libgutenprint API Reference 5.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_linebounds_t Struct Reference

`#include <weave.h>`

## Data Fields

int | ncolors
int * | start_pos
int * | end_pos

## Field Documentation

int* stp_linebounds_t::end_pos

int stp_linebounds_t::ncolors

int* stp_linebounds_t::start_pos

The documentation for this struct was generated from the following file:

- include/gutenprint/weave.h